Questions about Supercard DSTWO+

Discussion in '3DS - Flashcards & Custom Firmwares' started by Stormcloak Lion, Nov 9, 2015.

  1. Stormcloak Lion
    OP

    Stormcloak Lion Member

    Newcomer
    1
    Aug 19, 2015
    United States
    I have a New 3ds on 10.2 US firmware.

    I have Ironhax and OoThax with the 2.5 payload installed.

    So, I see it is very apparent my firmware version will not be supported for a while. (As much as Nintendo will patch everything, they may very well overlook other exploits the community is unaware of)

    Well, could I at least use the cart for DS, GBA, and, SNES on my fw version?

    I am thinking of purchasing from modchipsdirect.com

    Is that a legit site or can you recommend better?
     
  2. Sora Takihawa

    Sora Takihawa Legendary Shinobi

    Member
    5
    Oct 11, 2015
    Germany
    Hamburg
    no it wont work
    there is no flashcard that can use the ds mode on 7x>
     
    Last edited by Sora Takihawa, Nov 9, 2015
  3. koim

    koim GBAtemp Regular

    Member
    3
    Apr 16, 2015
    France
    most "recent" ds flashcards can. in fact, I even think nintendo stopped hunting ds flashcards around that time.
     
    Last edited by koim, Nov 9, 2015
  4. Sora Takihawa

    Sora Takihawa Legendary Shinobi

    Member
    5
    Oct 11, 2015
    Germany
    Hamburg
    oh i dint know that since i only use gateway
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice